Skip to main content
POST
/
delete-memberships
Delete memberships
curl --request POST \
  --url https://{tenantDomain}/my-org/v1/delete-memberships \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "members": [
    "auth0|1234567890"
  ]
}
'
{
  "type": "https://auth0.com/api-errors#A0E-400-0003",
  "status": 400,
  "title": "Validation Error",
  "validation_errors": [
    {
      "detail": "is required",
      "field": "data/property_name",
      "pointer": "/property_name",
      "source": "params"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs-staging.auth0-mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
members
string[]
required
Required array length: 1 element

The user ID.

Pattern: ^(?=.{1,1024}$).+\|.+$

Response

The Organization memberships were removed successfully.